<DialogueContext.PU_GENPILOT3_CV_Escort_WarningMissionFail_Low_IG_002_HeyYouDoing __id="c1d869cd-b37d-4217-b87e-afe38ecdac1e" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_Escort_WarningMissionFail_Low_IG_002_HeyYouDoing" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_Escort_WarningMissionFail_Low_IG_002_HeyYouDoing" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_Escort_WarningMissionFail_Low_IG_002_HeyYouDoing>